Subject: WG Review: Effective Terminology in IETF Documents (term)

From: Lars Eggert <[email-masked]>
Date: Fri, 23 Apr 2021 17:43:16 +0300

Hi,

the latest version of the charter for TERM just went out for IETF-wide review. This is the second such review cycle, which I deemed necessary due to the number of changes to the charter text the first review resulted in.

Please send constructive comments on the charter for the proposed WG to [email-masked] <mailto:[email-masked]>, or privately to the IESG or even only to me as the responsible AD.

To make sure that your feedback is taken into account on this latest version of the charter text, I encourage you to send comments even if you commented during the last IETF review cycle, or when the charter was earlier discussed in GENDISPATCH.

Thanks,
Lars

> 
> A new IETF WG has been proposed in the General Area. The IESG has not made
> any determination yet. The following draft charter was submitted, and is
> provided for informational purposes only. Please send your comments to the
> IESG mailing list ([email-masked]) by 2021-05-03.
> 
> Effective Terminology in IETF Documents (term)
> -----------------------------------------------------------------------
> Current status: Proposed WG
> 
> Chairs:
>  TBD
> 
> Assigned Area Director:
>  Lars Eggert <[email-masked]>
> 
> General Area Directors:
>  Lars Eggert <[email-masked]>
> 
> Mailing list:
>  Address: [email-masked]
>  To subscribe: https://www.ietf.org/mailman/listinfo/terminology
>  Archive: https://mailarchive.ietf.org/arch/browse/terminology/
> 
> Group page: https://datatracker.ietf.org/group/term/
> 
> Charter: https://datatracker.ietf.org/doc/charter-ietf-term/
> 
> The mission of the IETF as specified in BCP 95 is to produce high quality,
> relevant technical documents that influence the way people design, use, and
> manage the Internet. Contributions to the IETF, including Internet-Drafts and
> RFCs, are most understandable and effective when they use terminology that is
> clear, precise, and widely accessible to readers from varying backgrounds and
> cultures. This maximizes the benefits the IETF derives from its central
> principles, such as its open process and volunteer core.
> 
> In the years leading up to the chartering of this working group, there has
> been discussion in the IETF, in other standards organizations, and in the
> broader technology industry about the use of certain terms of art in
> technical writing and whether those and other terms have an exclusionary
> effect. While opinions vary among IETF participants about this topic, there
> is widespread agreement that the IETF community would benefit from advice
> about using effective terminology that would improve clarity and
> approachability.
> 
> The TERM working group is therefore chartered to produce an Informational RFC
> containing guidance to IETF participants on the use of effective terminology
> that also minimizes exclusionary effects. The RFC will express general
> principles for assessing when language is effective. The principles should be
> derived considering input from a broad set of IETF participants. The WG will
> identify and recommend external, independently updated resources containing
> examples of potentially problematic terms and potential alternatives to IETF
> participants for their consideration, to align its efforts with broader
> activities by the technology industry.
> 
> The TERM working group is a focused group aiming to produce a single
> deliverable. It is designed to complement other efforts at fostering
> inclusivity in the IETF and will liaise with appropriate external groups,
> such as other SDOs or industry initiatives, to coordinate.
> 
> The output of this WG will provide guidance to IETF participants and will not
> restrict the type or content of contributions that can be made to the IETF
> standards process. The output of this WG may inform a potential future
> activity by the RFC Editor to establish terminology guidance for the overall
> RFC series, but does not constrain any such future action.
> 
> Milestones:
> 
>  Jun 2021 - Adopt draft providing informational terminology recommendations
> 
>  Dec 2021 - Submit informational terminology recommendations to IESG

---

From: Carsten Bormann <[email-masked]>
Date: Fri, 23 Apr 2021 17:01:33 +0200

On 2021-04-23, at 16:43, Lars Eggert <[email-masked]> wrote:
> 
>> The WG will
>> identify and recommend external, independently updated resources 

I’d add “a small set of” — this list is not intended to be exhaustive, but useful for authors (and the kitchen sink isn’t).

Grüße, Carsten